# ManyToManyLinked Class Reference
[IdentifiableObject collections handlers]

Inheritance diagram for ManyToManyLinked:
[legend]

List of all members.

## Public Member Functions

| getHelperTable ()
| getParentTableIdField ()
| __construct (Identifiable $parent, GenericDAO $dao, $lazy=true)

## Detailed Description

Definition at line 15 of file ManyToManyLinked.class.php.

## Constructor & Destructor Documentation

ManyToManyLinked::__construct | ( | Identifiable $ | parent,
|  | GenericDAO $ | dao,
|  | $ | lazy = `true` |
| ) |  |  |

Reimplemented from UnifiedContainer.

Definition at line 24 of file ManyToManyLinked.class.php.

References UnifiedContainer::$lazy, and UnifiedContainer::$worker.

## Member Function Documentation

ManyToManyLinked::getHelperTable | ( |  | ) | `[abstract]`

ManyToManyLinked::getParentTableIdField | ( |  | ) |

Definition at line 19 of file ManyToManyLinked.class.php.

The documentation for this class was generated from the following file:

- main/UnifiedContainer/ManyToManyLinked.class.php